Changes for version 0.05 - 2019-04-27

  • apparently both BUILD_REQUIRES *and* CONFIGURE_REQUIRES are needed

Modules

Encapsulate install info for HDF4